This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 242288 - Refers to Pidgin as 'Gaim'
Refers to Pidgin as 'Gaim'
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-02 20:33 EDT by vfiend
Modified: 2008-05-10 09:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.14.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 09:50:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-06-02 20:33:24 EDT
Description of problem: When the Nautilus Integration plugin is enabled in
Pidgin, Pidgin is referred to as 'Gaim' in the nautilus-sendto window.
Especially given that Gaim was renamed for legal reasons, this should be fixed.


Version-Release number of selected component (if applicable):
nautilus-sendto-0.10-4.fc7


How reproducible: Always


Steps to Reproduce:
1. Enable Nautilus Integration plugin is pidgin
2. Right click on a file or folder in nautilus and select send to
3. Click the combo box
  
Actual results: Mentions 'Gaim'


Expected results: Should mention 'Pidgin'
Comment 1 Adrien Bustany 2007-06-04 10:21:06 EDT
Well, src/plugins/gaim.c should be altered at line 228, as well as every po file
(actually a good sed could do the job)
Comment 2 Zaki Almuallim 2007-07-25 09:20:45 EDT
Despite that pidgin has replaced gaim, I get this:

[root@localhost ~]# rpm -Va --nofiles
Unsatisfied dependencies for nautilus-sendto-0.7-5.fc6.i386: libgaim.so.0

So the package nautilus-sendto is still requiring libgaim.so.0 even after it was
replaced by pidgin

Comment 3 Johnny Hughes 2007-08-01 08:51:05 EDT
this is also a problem in RHEL-5 ... a new bug be opened there?
Comment 4 Fedora Update System 2008-03-27 15:35:36 EDT
nautilus-sendto-0.14.0-1.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-03-28 09:58:21 EDT
nautilus-sendto-0.14.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nautilus-sendto'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2789
Comment 6 Fedora Update System 2008-05-10 09:50:41 EDT
nautilus-sendto-0.14.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.